:root {
  --manrope: "Manrope", sans-serif;
  --inter: "Inter", sans-serif;
  --gold-dark: #7e5e00;
  --gold-mid: #af9d66;
  --gradient-gold1: linear-gradient(
    306deg,
    #fff1d6 -115.73%,
    #c8a14f -51.05%,
    #fff0d1 18.51%,
    #c4993e 86.84%
  );
  --gradient-gold2: linear-gradient(
    329deg,
    rgba(255, 241, 214, 0) -55.97%,
    rgba(200, 161, 79, 0) -3.68%,
    #fff0d1 52.57%,
    #c4993e 107.82%
  );
  --gray: #dbdbdb;
  --white: #fff;
  --black: #000;
}
body {
  font-family: var(--inter);
}

.fs-14 {
  font-size: 14px;
}
.fs-15 {
  font-size: 15px;
}
.fs-16 {
  font-size: 16px;
}
.fs-20 {
  font-size: 20px;
}
.fs-24 {
  font-size: 24px;
}
.fs-32 {
  font-size: 32px;
}
.fs-40 {
  font-size: 40px;
}
.fs-32 {
  font-size: 32px;
}
.fs-xl {
  font-size: 64px;
}
.size-130 {
  width: 130px;
  height: 130px;
}
.fw-medium {
  font-weight: 500;
}
.fw-semibold {
  font-weight: 600;
}
.rounded-10 {
  border-radius: 10px;
}
.rounded-16 {
  border-radius: 16px;
}
.transition {
  transition: all 0.25s ease-in-out;
}
.bg-gradient-gold2 {
  background: var(--gradient-gold2);
}
.text-dark-gold:hover,
.text-dark-gold {
  color: var(--gold-dark);
}
.border-top-3-gold-mid {
  border-top: 3px solid var(--gold-mid);
}
.gradient-line::before {
  content: "";
  position: absolute;
  background: var(--gold-dark);
  border-radius: 12px;
}
.gradient-line__vertical::before {
  left: -20px;
  top: 50%;
  transform: translateY(-50%);
  width: 5px;
  height: 80%;
}
.gradient-line__horizontal::before {
  bottom: 0;
  width: 0;
  height: 5px;
}
.gradient-line__horizontal__center::before {
  left: 50%;
  transform: translateX(-50%);
}
.gradient-line__horizontal.line-animated::before {
  animation: line-expand 0.6s ease forwards;
}
.custom-btn {
  border-width: 1px;
  border-style: solid;
  font-size: 23px;
}
.custom-btn.btn-gold {
  border-color: var(--gold-dark);
  background: transparent;
}
.custom-btn.btn-gold:not(.btn-gold_outline):hover {
  background: var(--gold-dark);
}
.custom-btn.btn-gold:hover img {
  transform: translateX(7px);
}
.custom-btn.btn-gold_outline:hover,
.custom-btn.btn-dark {
  background: var(--black);
  color: var(--white);
  border-color: var(--black);
}
.custom-btn.btn-dark:hover,
.custom-btn.btn-gold_outline {
  color: var(--black);
}
.custom-btn.btn-dark:hover {
  background: var(--white);
}
.btn-gold .circle-icon {
  width: 60px;
  height: 60px;
  background: var(--gradient-gold1);
}
.dataArea a,
.card.plans .price,
p,
.headerMain .navbar .navbar-nav .nav-item .nav-link {
  font-size: 18px;
}
h6,
.welcomeSection button,
.btnAreaJoin button,
.dataArea,
.cardContent p,
.areaFooterForm input,
.areaFooterForm textarea,
.footerBtn,
.btnAreaRight p,
.appointmentWork h6,
.personalDetails label,
.personalDetails input,
.personalDetails textarea {
  font-family: var(--manrope);
}
/* Header */
.headerMain .container {
  max-width: calc(1690px - 90px);
  /* Use to match with Figma */
}
.headerMain .navbar .navbar-nav .nav-item .nav-link {
  padding: 0 16px;
  font-weight: 400;
  color: #565b69;
}
.headerMain .navbar .navbar-nav .nav-item .nav-link:hover,
.headerMain .navbar .navbar-nav .nav-item .nav-link.active {
  color: #000;
}
.headerMain .navbar .navbar-nav {
  margin-right: 70px;
}
.dataArea a {
  font-weight: 500;
}
.dataArea span {
  font-size: 13px;
  color: #565b69;
  font-weight: 600;
}
/* Banner */
.mainBanner .carousel-control-prev,
.mainBanner .carousel-control-next {
  display: none;
}
.mainBanner img,
.mainBanner video {
  max-height: 700px;
  object-fit: cover;
  pointer-events: none;
}
.mainBanner .carousel-indicators {
  max-width: calc(1690px - 90px);
  margin: 0;
  padding: 0 15px;
  justify-content: flex-start;
  margin-bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
}
.mainBanner .carousel-indicators button[data-bs-target] {
  margin: 0 10px 0 0;
}
.mainBanner .carousel-caption {
  bottom: 81px;
  max-width: calc(1690px - 90px);
  width: 100%;
  margin: 0 auto;
  left: 50%;
  right: auto;
  padding: 0 15px;
  transform: translateX(-50%);
}
.mainBanner .carousel-caption.rightCap h2 {
  max-width: 675px;
}

/* Team Section */
.team-section .card {
  border-radius: 35px;
  border: 2px solid var(--gray);
  background: #fff;
  box-shadow: 0 6px 7.1px 0 rgba(196, 153, 62, 0.35);
  backdrop-filter: blur(2px);
}
.team-section .card-img-top {
  right: 50px;
  top: -50px;
}

/* Services */
.service-section .card {
  box-shadow:
    0 6px 7.1px 0 rgba(196, 153, 62, 0.35),
    0 2px 14px 0 rgba(0, 0, 0, 0.07);
  backdrop-filter: blur(2px);
}
.card.plans {
  border-radius: 8.05px;
  background: linear-gradient(
    329deg,
    rgba(255, 241, 214, 0) -55.97%,
    rgba(200, 161, 79, 0) -3.68%,
    rgba(255, 240, 209, 0.2) 52.57%,
    rgba(196, 153, 62, 0) 107.82%
  );
  box-shadow: 0 6px 7.1px 0 rgba(228, 219, 200, 0.19);
  backdrop-filter: blur(2px);
  margin-bottom: 30px;
}
.card.plans h5 {
  padding: 35px 35px 0;
  font-weight: 700;
}
.card.plans .price {
  background: var(--gradient-gold2);
  border-radius: 10px;
  padding: 20px 35px;
  color: var(--black);
  line-height: 24px;
  font-weight: 900;
}
.card.plans .price span {
  font-weight: 300;
}
.card.plans ul {
  list-style-type: none;
  padding: 0 35px;
  min-height: 270px;
}
.card.plans ul li {
  font-weight: 400;
  font-size: 14px;
  line-height: 27px;
  font-family: var(--inter);
  position: relative;
  padding-left: 15px;
}
.card.plans ul li::before {
  background: url(../images/rightTick.svg) center center no-repeat;
  width: 10px;
  height: 10px;
  content: "";
  position: absolute;
  left: 0;
  top: 11px;
}
.card.textBlock {
  max-width: 1100px;
}
.btnAreaJoin button {
  color: #fff;
  width: auto;
}
/* Footer */
.mainFooter {
  background: #222222;
}
.bottomFooter {
  border-top: 1px solid rgba(255, 255, 255, 0.15);
}
.bottomFooter p {
  font-size: 18px;
}
.areaFooterForm input,
.areaFooterForm textarea,
.personalDetails input,
.personalDetails textarea {
  height: 48px;
  border: 1px solid #dde9fb;
  border-radius: 12px;
  padding-left: 55px;
  font-weight: 400;
  font-size: 14px;
  color: #6d7d8b;
  outline: none;
}
.areaFooterForm textarea,
.personalDetails textarea {
  height: 125px;
  padding: 15px;
  border-radius: 18px;
  resize: none;
}
.areaFooterForm .form-control:focus {
  border: 1px solid #dde9fb;
}
.areaFooterForm .form-control::-webkit-input-placeholder,
.areaFooterForm .form-control::-moz-placeholder,
.areaFooterForm .form-control:-ms-input-placeholder,
.areaFooterForm .form-control:-moz-placeholder {
  /* Chrome/Opera/Safari */
  color: #6d7d8b;
  opacity: 1;
}
.areaFooterForm .imageIco {
  top: 13px;
  left: 17px;
}
.footerBtn {
  color: #fff;
}
.mainFooter .container,
.partnerSection .container {
  max-width: 1130px;
}
.mapArea {
  overflow: hidden;
  max-width: 600px;
}
.mapArea iframe {
  line-height: 1;
  display: block;
  max-width: 100%;
  max-height: 270px;
}
.areatextFooter p {
  font-size: 16px;
  line-height: 21px;
}
.areatextFooter h6 {
  font-family: var(--exensa);
  font-weight: 700;
}
.appointmentWork .tab-content > .active.fade {
  opacity: 1;
}
.appointmentWork .nav-tabs {
  border-bottom: 1px solid #dde9fb;
}
.appointmentWork .nav-tabs a {
  font-weight: 600;
  font-size: 14px;
  line-height: 19px;
  color: #c6cade;
  font-family: var(--manrope);
}
.appointmentWork .nav-tabs a.active {
  color: #000;
}
.appointmentWork .nav-tabs li {
  width: calc(100% / 3);
}
.appointmentWork .formArea {
  width: 500px;
  /*padding-right: 60px;*/
  position: relative;
}
.appointmentWork .formArea::after {
  position: absolute;
  right: 0;
  background: #dde9fb;
  width: 1px;
  height: calc(100% - 30px);
  top: 15px;
  content: "";
  display: none;
}
.appointmentWork .btnAreaRight {
  width: 210px;
}
.formCalendar {
  width: calc(100% - 710px);
  padding: 0 50px;
}
/* Appointment */
.appointmentWork h6 {
  font-weight: 600;
  font-size: 16px;
  line-height: 22px;
  color: #4f4f4f;
}
.btnAreaRight p {
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 22px;
  color: #4f4f4f;
  margin-top: 55px;
}
.personalDetails label {
  font-weight: 500;
  font-size: 13px;
  line-height: 16px;
  display: flex;
  align-items: center;
  color: #4f4f4f;
}
.personalDetails input {
  padding-left: 15px;
}
.formRow.areaCheck input {
  height: 18px;
  width: 18px;
  margin-right: 10px;
  background: #dde9fb;
  border: 0;
  box-shadow: none;
  margin-top: -1px;
}
.formRow.areaCheck .form-check-input:checked[type="radio"] {
  background-color: #000;
}
.formRow.areaCheck .form-check {
  margin-right: 32px;
  display: flex;
  align-items: center;
  line-height: 1;
  margin-bottom: 0;
}
.timeZone {
  font-size: 14px;
  font-family: var(--manrope);
  color: #4f4f4f;
}
.joinNow {
  color: #fff;
  margin: 0;
}
.appointmentWork {
  padding: 60px 80px;
}
.appointmentWork .nav-tabs a.active::after {
  height: 4px;
  background: #000;
  content: "";
  width: 55px;
  position: absolute;
  bottom: 0;
  border-radius: 10px;
  left: 50%;
  transform: translateX(-50%);
}

.mainBanner {
  max-width: 1920px;
  margin: 0 auto;
}

.cursor-pointer {
  cursor: pointer;
}
.z-100 {
  z-index: 100;
}
.headerMain .phoneArea {
  border-radius: 10px;
  border: 1px solid #c2c2c2;
}
.btn.rounded-end-0 {
  border-end-end-radius: 0 !important;
}
.btn.btn-dark:hover {
  background-color: #fff;
  color: #000;
}
.calenderSection .calenderSectionBanner {
  background-image: url("https://storage.googleapis.com/content.ezadtv.com/2025/12/10/6939cd468cf1d_smile_banner.webp");
  background-repeat: no-repeat;
  background-position: right;
  background-size: cover;
}
@media screen and (max-width: 575.98px) {
  .calenderSection .calenderSectionBanner {
    background-image: url("https://storage.googleapis.com/content.ezadtv.com/2025/12/10/6939ce406d618_smile_banner-sm.webp");
  }
}

/* FAQ Accordion */
.faq-section .accordion-item {
  border-radius: 35px;
  border: 2px solid rgba(219, 219, 219, 0.99);
  box-shadow: 0 6px 7.1px 0 rgba(196, 153, 62, 0.35);
  backdrop-filter: blur(2px);
}
.faq-section .accordion-button::after {
  background-image: url("https://storage.googleapis.com/content.ezadtv.com/2026/04/30/69f3ad38db9db_plus.svg");
}
.faq-section .accordion-button:not(.collapsed)::after {
  background-image: url("https://storage.googleapis.com/content.ezadtv.com/2026/04/30/69f3adecdc293_minus.svg");
  transform: rotate(-180deg) translateY(9px);
}
.faq-section .accordion-button:not(.collapsed) {
  color: var(--gold-dark);
}

@keyframes line-expand {
  from {
    width: 0;
  }
  to {
    width: 70px;
  }
}
